/*--- Avanquest WebEasy Page Style ---*/


.cc28               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc29               { /* Common */
	clip            : rect(0.00pt,53.25pt,17.25pt,0.00pt);
	}
.cc30               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,0.75pt,0.75pt,0.00pt);
	}
.cc31               { /* Common */
	font            : bold 18pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #003366;
	}
.cc32               { /* Common */
	clip            : rect(0.00pt,91.50pt,17.25pt,0.00pt);
	}
.cc33               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc34               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e31            { /* images/bams004024.jpg */
	background      : transparent url(images/bams004024.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 279.75pt;
	height          : 164.25pt;
	}
span#e30            { /* images/bams001004.jpg */
	background      : transparent url(images/bams001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.75pt;
	top             :  22.50pt;
	width           : 359.25pt;
	height          : 136.50pt;
	}
div#e29             {
	background      : #ffffff url(images/bams005007.jpg) no-repeat top left;
	position        : absolute;
	left            : 123.75pt;
	top             : 159.75pt;
	width           : 476.25pt;
	height          : 590.25pt;
	}
span#e28            { /* images/bams005006.gif */
	background      : transparent url(images/bams005006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 600.00pt;
	height          :  64.50pt;
	}
div#e27             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             : 162.00pt;
	width           : 124.50pt;
	height          : 587.25pt;
	}
span#e26            { /* images/bams005005.gif */
	background      : transparent url(images/bams005005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 107.25pt;
	width           : 600.00pt;
	height          :  69.75pt;
	}
span#e25            { /* images/buttp_n.gif */
	background      : transparent url(images/buttp_n.gif) no-repeat top left;
	position        : absolute;
	left            : 327.75pt;
	top             : 138.00pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
div#e24             { /* Home */
	position        : absolute;
	left            : 327.75pt;
	top             : 142.50pt;
	width           :  53.25pt;
	height          :  12.75pt;
	}
span#e23            { /* images/buttp_n.gif */
	background      : transparent url(images/buttp_n.gif) no-repeat top left;
	position        : absolute;
	left            : 387.00pt;
	top             : 138.00pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
div#e22             { /* Quality */
	position        : absolute;
	left            : 387.00pt;
	top             : 142.50pt;
	width           :  53.25pt;
	height          :  14.25pt;
	}
div#e21             { /* Services */
	position        : absolute;
	left            : 444.75pt;
	top             : 116.25pt;
	width           :  53.25pt;
	height          :  12.75pt;
	}
span#e20            { /* images/buttp_n.gif */
	background      : transparent url(images/buttp_n.gif) no-repeat top left;
	position        : absolute;
	left            : 505.50pt;
	top             : 138.00pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
div#e19             { /* Contact */
	position        : absolute;
	left            : 505.50pt;
	top             : 142.50pt;
	width           :  53.25pt;
	height          :  12.75pt;
	}
span#e18            { /* images/bams005004.gif */
	border          :   0.00pt none #666666;
	clip            : rect(0.00pt,421.50pt,0.75pt,0.00pt);
	background      : transparent url(images/bams005004.gif) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             : 252.75pt;
	width           : 421.50pt;
	height          :   0.75pt;
	}
span#e17            { /* images/bams005003.gif */
	background      : transparent url(images/bams005003.gif) no-repeat top left;
	position        : absolute;
	left            : 140.25pt;
	top             : 601.50pt;
	width           :   0.75pt;
	height          :   0.75pt;
	}
div#e16             { /* Exchanges */
	position        : absolute;
	left            : 147.00pt;
	top             : 178.50pt;
	width           : 160.50pt;
	height          :  25.50pt;
	}
span#e15            { /* images/buttp_n.gif */
	background      : transparent url(images/buttp_n.gif) no-repeat top left;
	position        : absolute;
	left            : 446.25pt;
	top             : 138.00pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
div#e14             { /* Services */
	position        : absolute;
	left            : 447.75pt;
	top             : 142.50pt;
	width           :  53.25pt;
	height          :  12.75pt;
	}
span#e13            { /* images/butlf_n.gif */
	background      : transparent url(images/butlf_n.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 189.75pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
span#e12            { /* images/butlf_n.gif */
	background      : transparent url(images/butlf_n.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 212.25pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
span#e11            { /* images/butlf_n.gif */
	background      : transparent url(images/butlf_n.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 234.75pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
span#e10            { /* images/butlf_n.gif */
	background      : transparent url(images/butlf_n.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 258.00pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
div#e9              { /* Services */
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  28.50pt;
	top             : 189.75pt;
	width           :  75.75pt;
	height          :  15.75pt;
	}
div#e8              { /* Exchanges */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  28.50pt;
	top             : 236.25pt;
	width           :  72.00pt;
	height          :  15.00pt;
	}
div#e7              { /* Certifications */
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  25.50pt;
	top             : 257.25pt;
	width           :  79.50pt;
	height          :  16.50pt;
	}
div#e6              { /* News */
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  28.50pt;
	top             : 213.00pt;
	width           :  74.25pt;
	height          :  15.00pt;
	}
span#e5             { /* images/bams005002.jpg */
	background      : transparent url(images/bams005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 145.50pt;
	top             : 265.50pt;
	width           : 154.50pt;
	height          : 116.25pt;
	}
span#e4             { /* images/bams005001.gif */
	background      : transparent url(images/bams005001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   4.50pt;
	width           : 600.00pt;
	height          :  75.00pt;
	}
h1#e3               { /* Brothers Aviation Mainte... */
	font            : 24pt 'Eras Demi ITC';
	text-align      : left;
	position        : absolute;
	left            :  13.50pt;
	top             :   9.00pt;
	width           : 282.75pt;
	height          :  98.25pt;
	}
div#e2              { /* FAA CRS O7BR591Y EASA 14... */
	position        : absolute;
	left            : 368.25pt;
	top             :  12.00pt;
	width           : 216.75pt;
	height          :  17.25pt;
	}
div#e1              { /* If you are in need of a ... */
	position        : absolute;
	left            : 144.75pt;
	top             : 215.25pt;
	width           : 420.00pt;
	height          :  41.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #213556;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
